package com.lemon.lifecenter.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import com.lemon.lifecenter.dto.PatientSymptomSimDTO;

@Repository
@Mapper
public interface PatientSymptomSimMapper {

public void insertSymptom(PatientSymptomSimDTO dto);
	
	public int selectSymptomCount(PatientSymptomSimDTO dto);
	public List<PatientSymptomSimDTO> selectSymptomList(PatientSymptomSimDTO dto);
}
